@charset "utf-8";
fieldset {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	border: none;
	margin: 0;
	margin-left: 25px;
	margin-right: 25px;
	text-align: left;
}
dt {
	float: left;
	clear: left;
	width: 13em;
	padding: 0.35em;
	text-align: right;
	font-weight: bold;
}
dd {
	text-align: left;
	padding: 0.35em;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.input:focus {
    border-color: #000000;
    background-color: #FFFE9D;
}
.input_ctr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.btn {
	margin-left: 180px;
	background-color: #143D55;
	color: #fff;
	padding: 0.40em;
	font-weight: bold;
}
.btn2 {
	background-color: #143D55;
	color: #fff;
	padding: 0.40em;
	font-weight: bold;
}
.email_section {
	font-weight: bold;
}